; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=45.7.1
BuildID=20170206074256
SourceRepository=https://hg.mozilla.org/releases/comm-esr45
SourceStamp=c3cdef672749bdea4b0f8fc82f19cf1a9fce073f
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=45.7.1
MaxVersion=45.7.1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=45.7.1&buildid=20170206074256
